View Issue Details

IDProjectCategoryView StatusLast Update
0008223MediaMonkey (current)Playerpublic2011-08-30 17:23
Reporterrusty 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0008223: Images render incorrectly in in-player Art Window
DescriptionSome Album Art images have a transparency problem when displayed within the MM Player (they render correctly in the Art&Details window).

To reproduce, switch from the default MM4 skin to Glided, and view the artwork for the problematic file (posted to the ftp server).

Described in greater detail here:
http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=58490&hilit=monster&start=30#p305323
TagsNo tags attached.
Fixed in build1422

Activities

petr

2011-08-10 16:58

developer   ~0027150

Fixed in 1416

jiri

2011-08-22 07:23

administrator   ~0027277

According to http://www.mediamonkey.com/forum/viewtopic.php?f=6&t=58490&start=30#p308266 , there's still a problem in the microplayer.

petr

2011-08-22 11:56

developer   ~0027282

Fixed in 1422

stephen_platt

2011-08-30 17:23

developer   ~0027417

verified 1424 in forum.